body {
    background-color: #333333 !important;
}

h1 {
    margin-top: 30px;
    color: white;
    text-align: center;
}

img {
    width: 60%;
}

a > img:hover {
    opacity: 0.85;
}


div > img {
    opacity: 0.3;
}

.row {
    margin-bottom: 50px;
}

.col {
    text-align: center;
}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: white;
    padding-top: 2px;
}
